unit uIEditorElegirArticulosFacturasCliente;

interface

uses
  uIEditorElegirArticulos;

type
  IEditorElegirArticulosFacturasCliente = interface(IEditorElegirArticulos)
  ['{84BBDB97-8717-4EC6-9F61-BDE0C4E34B2B}']
  end;


implementation

end.
